.easytabs-wrapper {  }

.std ul.easytabs, .easytabs {

    display: table;

    margin: 0;

    padding: 0;

    border-spacing: 5px 0;

    margin-left: -5px;

    position: relative;

    z-index: 6;

    /*width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; */

}

.easytabs li { display: table-cell; text-align: center; vertical-align: middle; }

.easytabs li,

.easytabs-a-accordion {

    background: #646464 none repeat scroll 0 0;

    line-height: normal;

}

.easytabs li:hover {  background:#e26a36;}



.easytabs li .easytabs-anchor-icon:hover,

.easytabs-a-accordion:hover { text-decoration: none; }

.easytabs li.active {

    background: #e26a36 none repeat scroll 0 0;

}

.easytabs-a {

    display: block;

    padding: 10px 20px;

    cursor: pointer;

}

.easytabs-a,

.easytabs-a .easytabs-anchor-icon {

    color: #ffffff;

    font-size: 14px;

    font-weight: bold;

    line-height: 35px;

    text-decoration: none;

}

.easytabs-a .easytabs-anchor-icon:hover {

    

}

.easytabs-content {

    background: #ffffff none repeat scroll 0 0;

    box-shadow: 0 0 5px 0 #dcdcdc;

    padding: 20px;

    position: relative;

    z-index: 5;

}



.easytabs-content .std {  color: #666666; }



.easytabs-content h3 { border-bottom: 1px solid #e5e5e5; color: #333333; margin-bottom: 15px; padding-bottom: 6px; }



.easytabs-content .std table { border-left: 1px solid #d5d5d5; border-top: 1px solid #e5e5e5; box-shadow: 0 0 5px -1px #dcdcdc; }



.easytabs-content .std table td {   border-bottom: 1px solid #d5d5d5; border-right: 1px solid #d5d5d5; padding: 10px 15px; }



.easytabs-content .std table tr:nth-child(even) { background:#f9f9f9; }



.easytabs-a-accordion {display: none;
    font-family: PT Sans;
    font-size: 16px;
    letter-spacing: 0.5px;
    text-transform: uppercase; }

.easytabs-a-accordion.active { box-shadow: none; color: #48494a; }



.easytabs-a .easytabs-anchor-icon {

    font-size: 12px;

    height: 16px;

    width: 10px;

    margin-left: -10px;

    float: left;

    opacity: 0.7;

    visibility: hidden;

    text-decoration: none;

}

.easytabs-a:hover .easytabs-anchor-icon { visibility: visible; }

.easytabs-a .easytabs-anchor-icon:hover { opacity: 1; }



.easytabs-content .box-collateral { margin: 0; }

.easytabs-content .box-up-sell .products-grid td { padding-left: 7px; padding-right: 7px; }

.easytabs-content .block-related .block-title { display: none; }

#product_tabs_tags_tabbed_contents label { display: block; }

#product_tabs_tags_tabbed_contents .input-box input { width: 300px; }

#product_tabs_tags_tabbed_contents .input-box { width: 300px; float:left; margin: 0 10px 3px 0;}

#product_tabs_related_tabbed_contents ol { clear: both; }

#product_tabs_related_tabbed_contents li { float:left; margin: 0 1% 15px 0; width: 31%; }

#product_tabs_related_tabbed_contents li:nth-child(1n) { width: 32%; }

#product_tabs_related_tabbed_contents li:nth-child(3n) { margin-right: 0; }

#product_tabs_related_tabbed_contents li:nth-child(3n+1) { clear: left; }

#product_tabs_related_tabbed_contents .product-images { float: left; }

#product_tabs_related_tabbed_contents .product-images a { margin: 0 0 0 5px; }

#product_tabs_related_tabbed_contents .product-details { margin-left: 75px; }

#product_tabs_related_tabbed_contents .price-box { margin: 0; }



.easytabs,

.easytabs-content,

.product-collateral,

.easytabs-content .form-add { zoom: 1; }

.easytabs:after,

.easytabs-content:after,

.product-collateral:after,

.easytabs-content .form-add:after { content: '.'; visibility: hidden; clear: both; display: block; height: 0; font-size: 0; }



@media (max-width: 568px) {

    /*

     * .easytabs-a-tab should be hidden.

     * See the easytabs.js~12: el.getStyle('display') !== 'none'

     */

    .easytabs, .easytabs-a-tab { display: none; }

    .easytabs-a-accordion { display: block; }



    #product_tabs_tags_tabbed_contents .input-box input { width: 200px; }

    #product_tabs_tags_tabbed_contents .input-box { width: 200px; }



    #product_tabs_related_tabbed_contents li { float:none; margin: 0 0 10px; width: auto; }

    #product_tabs_related_tabbed_contents li:nth-child(1n) { width: auto; }



    #product_tabs_review_tabbed_contents .ratings .rating-box {

        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

        height: 19.6px;

        text-align: center;

        text-indent: 0;

        width: 100%;

    }



    #product_tabs_review_tabbed_contents .ratings .rating-box .rating {

        display: none;

    }

    #product_tabs_review_tabbed_contents .ratings .rating-box .rating-number {

        display: inline-block;

    }
	
	.easytabs-a-accordion.active { background:#e26a36 none repeat scroll 0 0; color:#ffffff; }

}

